Subject: Re: Singapore AH-64D for August 9th update
From: "Steve Bamford" <[email-masked]>
To: "Mike Yeo" <[email-masked]>
Date: Fri, 9 Aug 2002 01:01:12 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: Mike Yeo <[email-masked]>
To: Steve Bamford <[email-masked]>
Sent: Thursday, August 08, 2002 10:52 PM
Subject: Singapore AH-64D for August 9th update

> Hi Steve,
>
> Attached are pics of my Republic of Singapore Air
> Force Boeing AH-64D Longbow Apache for ARC's August
> 9th update. Sorry about the lateness of the article! I
> was rushing all the way and it shows on the model!
>
> Following is the article:
>
> Thanks,
> Mike
>
> ----------------
>
> This kit is built from the Italeri 1/72 kit and I used
> a Boeing publicity photo of the 1st RSAF AH-64D as my
> sole reference.
>
> I still have some small parts to add, namely some of
> the aerials and the formation lights on each engine
> pod, but this kit is otherwise finished. Singaporean
> Apaches have a High-Frequency communications antenna
> fitted onto the tail boom, but as the reference pic I
> used was not too clear, I did not add this on.
>
> Decals are a mix of kit decals for stencils, Singapore
> roundels came from a company called Amaquest who
> printed a generic sheet of roundels some years back. I
> drew out the numbers in Photoshop and had a friend
> print them for me on a laser printer.
>
> Paints were from the Gunze Sangyo Aqueous line. I
> gloss coated the entire model and use Mr. Mark Softer
> to soften the decals but somehow some of the decals
> still silvered, as can be seen from the photos. I
> would think this is due to insufficient gloss coating
> and the millions of raised rivets on the kit.
> Definitely a model which only looks good from 3 feet
> away!
>
> Special thanks to Wang KL and Wang ZY (no relation)
> for printing the decals and loaning of a digicam
> respectively.
>
> Here's wishing all Singaporeans a Happy National Day
>
>
>
> __________________________________________________
> Do You Yahoo!?
> HotJobs - Search Thousands of New Jobs
> http://www.hotjobs.com

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----